Copy Pagev1/shift_rotation_groups/{id}/assign_employeepost https://shyftplan.com/api/v1/shift_rotation_groups/{id}/assign_employeeAssign an employee to a shift-system group.Path ParamsidstringrequiredID of the shift-system group.Body Paramsuser_emailstringThis is a testing sandbox. We advise against using credentials for production accounts here. E-mail address of the API user.authentication_tokenstringrequiredThis is a testing sandbox. We advise against using credentials for production accounts here. Authentication token - can be fetched by login action.company_idint32required≥ 1ID of a shyftplan account.conflict_check_onlybooleanDefaults to falsetruefalseemployment_idint32required≥ 1ID of the employment.ignore_warning_conflictsbooleanDefaults to falsetruefalselocations_position_idint32required≥ 1ID of a locations-position, which is the link between a position and a location. (These IDs are returned by GET /locations_positions.)shiftplan_idint32≥ 1ID of the shift schedule.start_datedate-timeDate-time (ISO 8601) for the begin of the object's span.end_datedate-timerequiredDate-time (ISO 8601) for the end of the object's span.shiftplan_framesarray of objectsshiftplan_framesADD objectunassign_conflicting_shiftsbooleanDefaults to falsetruefalseResponses 201Assignment was successfully started 401Unauthorized 403forbidden 404Couldn't find ShiftSystemGroup\nCouldn't find LocationsPosition 422Invalid start_date or end_dateUpdated 6 months ago v1/shift_rotation_groups/{id}v1/shift_rotation_groups/{id}/assign_to_shiftsDid this page help you?YesNo